-- 基础信息
base_info = {
	group_id = 133107126
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 126001, npc_id = 20156, pos = { x = -751.314, y = 224.813, z = 335.580 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	{ config_id = 126002, npc_id = 20155, pos = { x = -289.604, y = 188.320, z = 869.800 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 8 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 126001, 126002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
